
flow3.typo3.org - Bug # 123

Status: Resolved Priority: Should have
Author: Robert Lemke Category: TS / Extensions
Created: 2008-01-29 Assigned To: Søren Vedel
Updated: 2012-04-13 Due date:
Subject: Footer copyright year is wrong
Description

We should have some auto-updating footer copyright year.

Code from typo3.org we can use:

lib.footer = COA

lib.footer.10 = TEXT
lib.footer.10.data = date : Y
lib.footer.10.noTrimWrap = |&copy; 2007-| |

lib.footer.20 = TEXT
lib.footer.20.value = TYPO3 Association
lib.footer.20.typolink.parameter = http://association.typo3.org

lib.footer.30 = TEXT
lib.footer.30.value = All rights reserved
lib.footer.30.noTrimWrap = | ||

History
#1 - 2008-01-29 11:50 - Christian Jul Jensen
- Assigned To changed from Christian Jul Jensen to Søren Vedel

#2 - 2008-01-29 17:05 - Søren Vedel
- Status changed from New to Resolved

#3 - 2012-04-13 15:15 - Gerrit Code Review

removed :) was a test
